Compress::Raw::Zlib Perl Module - Remote Code Execution Vulnerability

2009-05-11T00:00:00
ID EDB-ID:33032
Type exploitdb
Reporter Leo Bergolth
Modified 2009-05-11T00:00:00

Description

'Compress::Raw::Zlib' Perl Module Remote Code Execution Vulnerability. CVE-2009-1391. Remote exploit for linux platform

                                        
                                            source: http://www.securityfocus.com/bid/35307/info


The 'Compress::Raw::Zlib' Perl module is prone to a remote code-execution vulnerability.

Successful exploits may allow remote attackers to execute arbitrary code or cause denial-of-service conditions in applications that use the vulnerable module.

Versions prior to 'Compress::Raw::Zlib' 2.017 are affected.

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/33032.tar.gz